/* This file will hold styles that are loaded using the same media query as the narrow, normal and wide grid. */


/********* DEFAULT **********/

/*--------------------------
 ELEMENT SWITCHING BY SIZE
 
 .omega-[size]-up : style applies to [size] and larger formats
 .omega-[size]-only : style applies only the [size] format
--------------------------*/

.omega-mobile-only {
	display:none !important;
}


/*-------------------------------------------------

 LAYOUT: 
 
 changes for sites with "open" content areas 
 with background showing through the space between 
 main content and sidebar. Also defines content area
 on pages without sidebar. 
 
-------------------------------------------------*/

.region-content-inner {
 background: #fff;
 min-height: 450px;
 padding: 2.7%;
}

/* Pages with true sidebar */

.page-news .region-content-inner,
.page-taxonomy .region-content-inner,
.node-type-article .region-content-inner,
.node-type-user-group .region-content-inner,
.node-type-post .region-content-inner,
.page-legacy .region-content-inner,
.page-faq-page .region-content-inner,
.context-contact .region-content-inner,
.page-partners .region-content-inner,
.context-meet-greet-rules .region-content-inner,
.context-community .region-content-inner {
	padding: 4.5%;
	margin-right: 4%;
}



/*---------------------------------------
 Background images 
---------------------------------------*/

/* default - all pages */
.not-front #page {
	/* background-image: url(../images/bg-repeating-texture.png), url(../images/leann-bg-interior-motel.jpg);
	background-size: auto auto, 100% auto;
	background-position: center top;
	background-attachment: fixed, fixed;
	background-repeat: repeat, no-repeat; */
	/* background-image:  url(../images/leann-bg-interior-motel.jpg); */
	background-image: url(../images/leann-bg-interior-fence.jpg);
	background-size:  100% auto;
	background-position: center top;
	background-attachment:  fixed;
	background-repeat: no-repeat;
	background-color: #775c51;
}

/* home page top image */
.front #page {
	/* background-image:  url(../images/bg-repeating-texture.png), url(../images/leann-bg-home-top.jpg); */
	background-image: url(../images/leann-bg-home-top-2.jpg);
	/* background-size: auto auto, 100% auto;
	background-repeat: repeat, no-repeat;
	background-position: left top, center top;
	background-attachment: fixed, fixed; */
	background-size:100% auto;
	background-repeat: no-repeat;
	background-position: center 50px;
	background-attachment: fixed;
	background-color: #bda476;
}

/* home page bottom image */
.front #zone-custom1-wrapper {
	/* background-image: url(../images/bg-repeating-texture.png), url(../images/leann-bg-home-2.jpg);
	background-size: auto auto, 100% auto;
	background-repeat: repeat, no-repeat;
	background-position: left top, center top;
	background-attachment: fixed, fixed; */
	background-image:  url(../images/leann-bg-home-2.jpg);
	background-size: 100% auto;
	background-repeat:  no-repeat;
	background-position:  center top;
	background-attachment:  fixed;
	background-color: #8b7d69;
	min-height: 500px;
	margin-top: 300px;
}

/* specific pages */
.not-front.page-news #page,
.not-front.node-type-article #page {
	/* background-image: url(../images/bg-repeating-texture.png), url(../images/leann-bg-interior-fence.jpg);
	background-size: auto auto, 100% auto;
	background-position: left top, center top;
	background-attachment: fixed, fixed;
	background-repeat: repeat, no-repeat; */
	background-image: url(../images/leann-bg-interior-fence.jpg);
	background-size:  100% auto;
	background-position:  center top;
	background-attachment:  fixed;
	background-repeat:  no-repeat;
	background-color: #fff;
}
.not-front.context-news.page-news #page,
.not-front.context-news.node-type-article #page {
	background-color: #765c52;
	background-image: url(../images/leann-bg-interior-news.jpg);
}

/*------------------------------------------------
 iOS media queries to remove fixed positioning 
-------------------------------------------------*/

/* ipad */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
	.not-front #page,
	.front #page,
	.front #zone-custom1-wrapper {
	/*	background-attachment: scroll; */
	}
}




/*====================================!!! LAYOUT !!!=========================================*/

/* html {
	background-color: #ddd;
}

#section-content {
	min-height: 500px;
} */


/*====================================!!! HEADER SECTION !!!=========================================*/


#section-header {
	height: auto; /* do not change! - necessary for messages 
					which add to total height */
}

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 FANTORRENT USER BAR  

-----------------------------------------------------------------------
---------------------------------------------------------------------*/

#zone-user-bar-wrapper {
	height: 40px;
	position: fixed;
	width: 100%;
	overflow: visible;
	top: 0px;
	background-color: #f9f6ed;
	z-index: 9999;
}

#zone-user-bar-wrapper input[type="submit"] {
	background: #d3a979;
}

/* login block */
#user-bar-login-form {
	float: left;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 DASHBOARD LINKS 
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/* User dashboard icon - style: button WITH text */
#user-bar-user-dashboard-link a, 
#user-bar-user-dashboard-link-mobile a {
	line-height: 28px;
	width: auto;
	height: 30px;
	padding-top: 0;
}

/* icon */
#user-bar-user-dashboard-link a:before, 
#user-bar-user-dashboard-link-mobile a:before {
	background-color: #f9f6ed;
	float: left;	  
	margin-right: 5px;
	position: relative;
	left: 0;
	top: 0;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 USER BAR - HELP LINKS  (email signup, search, contact, faq)
  
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

.block-fantorrent-help-links {
	right: 0;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 MAIN NAVIGATION
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

#zone-menu-wrapper {
    position: fixed;
    top: 40px;
    width: 100%;
    margin: 0;
}
.zone-menu-wrapper {
	background: url(../images/lr-nav-bg2.jpg) center top;
	z-index: 998; /* one less than #fantorrent-user-bar */
}
.not-front #block-superfish-1 {
	display: block;
}
#block-superfish-1 ul li {
	float: left;
	margin: 0;
	height: auto;
}
#block-superfish-1 ul li:hover {
	background-color: #a33352; /* make same as li a:hover --- beware this may cause clash with font color on a:hover  */
}
#block-superfish-1 ul li a {
	-webkit-border-radius: 0;
	border-radius: 0;
	background: transparent;
	color: #0c0b33;
	font-weight: normal;
	font-size: 1.25em; /* 16px */
	line-height: 1;
	font-family: "cooper_hewittbook", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
#block-superfish-1 ul li a:hover {
	background-color: #a33352;
	text-decoration: none;
	color: #fff;
}

/* logo */
 li#menu-1499-1 {
	width: 190px;
}

#block-superfish-1 ul li#menu-1499-1 {
	margin-right: 10px;
}

#block-superfish-1 ul li#menu-1499-1 a {
	background: url(../images/leann-logo-interior.png) no-repeat scroll center center transparent;
	background-size: 85%;
	height: 0;
	overflow: hidden;
	padding: 60px 0 0;
	border-color: transparent;
	font-size: 17px;
}

#block-superfish-1 ul li#menu-1499-1:hover {
	background-color: transparent;
}

/** home icon **/
 li#menu-42231-1 {
	width: 30px;
	margin-right: 10px;
}

#block-superfish-1 ul li#menu-42231-1 a {
	background: url(../images/home-icon.png) no-repeat scroll center center transparent;
	background-size: 90%;
	height: 0;
	overflow: hidden;
	padding: 55px 0 0;
	border-color: transparent;
	font-size: 17px;
}

#block-superfish-1 ul li#menu-42231-1:hover {
	background-color: transparent;
}

.front  li#menu-42231-1 {
	display: none;
}

.section-content li.menu-mlid-42231 {
	display: none;
}





/*---------------------------------------------
 
 Sub navigation - Main menu
 
----------------------------------------------*/

#block-superfish-1 ul ul {
	background-color: rgba(249,246,237,0.6);
	margin-left: 0px;
	margin-top: 24px; /* this controls how close the subnav is to the main nav vertically */
	display: block;
}
#block-superfish-1 ul li li {
	padding: 0;
	height: auto;
	float: left;
	width: auto;
	border-right: 1px solid #888;
}
#block-superfish-1 ul li li.last {
	border-right: 0;
}
#block-superfish-1 ul li li a {
	font-size: .875rem; /* 14px */
	text-shadow: none;
	text-align: left;
	display: block;
	text-transform: lowercase;
	color: #000;
}
#block-superfish-1 ul li li a:hover {
	background-color: #a33352;
	color: #fff;
}

/*-----------------------------------
 Specific sub-nav menus 
-----------------------------------*/

/* generic to be replaced */
#block-superfish-1 ul ul {
	min-width: 250px;
}


/*-------------------------------------------

 Shopping Cart Link 
 
--------------------------------------------*/

#block-fantorrent-base-cart-link {
	position: fixed;
	right: 0;
	top: 170px;
	z-index: 999;
	width: 46px;
}
#user-bar-cart-link a {
	height: 0;
	overflow: hidden;
	padding-top: 46px;
	width: 46px;
	font-size: 0px;
	background-color: #d3a979;
	color: #fff;
	border-radius: 5px 0 0 5px;
	display: block;
}
#user-bar-cart-link a:hover {
	background-color: #0c0b33;
	color: #d3a979;
}
#user-bar-cart-link a:before {
	display: block;
	font-size: 29px;
	line-height: 29px;
	left: 9px;
	margin-right: 5px;
	position: absolute;
	top: 11px;
	width: auto;
	
}



/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 LOGO - BRANDING
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

#zone-branding-wrapper {
	background-color: transparent;
	height: auto;
	padding-top: 120px; /* change to clear nav + user bar height */
	padding-bottom: 10px;
	margin: 0;
}
#fantorrent-logo-container {
	width: 400px;
	float: none;
	margin: 0;
	text-align: left;
}
a#fantorrent-logo-link {
	color: #000;
	font-size: 2em; /* 32px */
	text-transform: uppercase;
	display: block;
	padding: 10px 0;
}


/*====================================!!! CONTENT SECTION !!!=========================================*/

#section-content {
min-height: 300px;
padding-top: 100px;
}

/*----------------------------------------------

 GRID and padding settings
 
----------------------------------------------*/

/* remove padding from outer grid elements */

#zone-content.container-12 .grid-8,
#zone-content.container-12 .grid-9 {
	margin-left: 0;
	margin-right: 0;
}
#zone-content.container-12 .grid-4,
#zone-content.container-12 .grid-3 {
	margin-left: 0;
	margin-right: 0;
}


.front #block-block-1 {
	width: 650px;
	margin: 20% auto 0 auto;
	/* position: absolute;
	margin: auto;
	top: 70%; */
	/* margin: 600px auto 0px auto; */
}

.front #zone-custom1-wrapper .region-inner, 
.front #zone-custom2-wrapper .region-inner,
.front #zone-custom3-wrapper .region-inner,
.front #zone-custom4-wrapper .region-inner,
.front #zone-custom5-wrapper .region-inner,
.front #zone-custom6-wrapper .region-inner {
	width: 58.5%;
	float: right;
}



/*-------------------------------------------------

 LAYOUT: 
 
 changes for sites with "open" content areas 
 with background showing through the space between 
 main content and sidebar. Also defines content area
 on pages without sidebar. 
 
-------------------------------------------------*/

.region-content-inner {
	background-color: rgba(255,255,255,0.95);
	min-height: 450px;
	padding: 2.7%;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.front .region-content-inner {
	background-color: transparent;
}

/* Pages with true sidebar */

.page-news .region-content-inner, 
.page-taxonomy .region-content-inner,
.page-about .region-content-inner, 
.node-type-article .region-content-inner,
.node-type-user-group .region-content-inner,
.node-type-post .region-content-inner,
.page-legacy .region-content-inner,
.page-faq-page .region-content-inner,
.page-partners .region-content-inner,
.context-meet-greet-rules .region-content-inner,
.context-contact .region-content-inner,
.context-community .region-content-inner {
	padding: 4.5%;
	margin-right: 4%;
}





/*------------------------------------------------------------
--------------------------------------------------------------

 System Messages 
 
--------------------------------------------------------------
------------------------------------------------------------*/

#messages.grid-12 {
	margin: 0 auto;
	float: none;
	width: auto;
}
div.messages {
	font-size: 1.5em;
	padding: 30px 30px 30px 55px;
}
div.status {
	border-color: #fff;
	background-position: 20px 30px;
}
div.error {
	background-position: 20px 30px;
	margin: 0;
}
div.status a,
div.error a {
	color: #000;
	text-decoration: underline;
} 

/*------------------------------------------------------------
--------------------------------------------------------------

 ADMIN TOOLBARS - corrects nav positioning 
                  when logged in as admin

--------------------------------------------------------------
------------------------------------------------------------*/

/* with drawer shortcuts ON */
.logged-in.toolbar.toolbar-drawer #zone-user-bar-wrapper {
	top: 65px;
	position: fixed;
}
.logged-in.toolbar.toolbar-drawer #zone-menu-wrapper {
	top: 105px;
	position: fixed;
	border-bottom: 2px solid #f9f6ed;
}

#zone-menu-wrapper {
	border-bottom: 2px solid #f9f6ed;
}

/* with drawer shortcuts OFF */
.logged-in.toolbar #zone-user-bar-wrapper {
	top: 30px;
	position: fixed;
}
.logged-in.toolbar #zone-menu-wrapper {
	top: 70px;
	position: fixed;
}
.logged-in.toolbar #toolbar {
	z-index: 1000;
}

/* logged in as admin mobile */
.logged-in.toolbar.responsive-layout-mobile #page {
	padding-top: 10px;
}
.logged-in.toolbar.responsive-layout-mobile #zone-menu-wrapper {
	top: 10px;
	position: relative;
}
.logged-in.toolbar.responsive-layout-mobile #zone-branding-wrapper {
	padding-top: 0px;
}

/*-----------------------------------------------------------
-------------------------------------------------------------

 SUB-NAVIGATION in PAGE CONTENT
 
-------------------------------------------------------------
------------------------------------------------------------*/

#zone-content .menu-block-wrapper {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin-top: 0px;
	overflow: hidden;
	padding: 0px;
	background-color: transparent;
}
#zone-content .menu-block-wrapper ul.menu li {
	float: left;
	padding: 0 10px 0 0;
	margin: 0 10px 0 0;
	font-size: 0.875em; /* 14px */
}
#zone-content .menu-block-wrapper ul.menu li.last {
	margin: 0;
	padding: 0;
}
#zone-content .menu-block-wrapper a {
	padding: 15px 10px 15px;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 TEXT STYLES
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/*------------------
 h1
-------------------*/




/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 General SIDEBAR BLOCK Styles 
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/* all sidebar block containers */
.region-sidebar-second-inner .block {
	margin-bottom: 30px;
	position: relative;
	background-color: rgba(255,255,255,0.95);
	padding: 0;
	color: #0c0b33; /* basic unlinked text color for all sidebar blocks */
}

/* Sidebar block title */
.region-sidebar-second h2.block-title {
	color: #fff;
	text-transform: uppercase;
	border-bottom: 0;
	padding: 4% 7%;
	margin: 0;
	background-color: transparent;
	font-size: 1.250em;
	background: #a33352;
}

/* Padding around content list */
.region-sidebar-second .view-content,
.region-sidebar-second .view-empty {
	padding: 7%;
}

/* sidebar block link colors */
.region-sidebar-second-inner .block .view-content a,
.region-sidebar-second .more-link a,
.region-sidebar-second ul.pager a,
.block-dash-nodes-activity .view-footer a /* community post node page */,
.region-sidebar-second .teaser-list-row a,
.region-sidebar-second .teaser-list-row a {
	color: #0c0b33;
}

/* sidebar block link colors - hover */
.region-sidebar-second-inner .block .view-content a:hover,
.region-sidebar-second .more-link a:hover,
.region-sidebar-second ul.pager a:hover,
.block-dash-nodes-activity .view-footer a:hover /* community post node page */,
.region-sidebar-second .teaser-list-row a:hover,
.region-sidebar-second .teaser-list-row a:hover {
	color: #222;
}

/* sidebar button override color */
.region-sidebar-second-inner .block .view-content .button a {
	color: #fff; /* make same as .button text color */
}

/* Sidebar Button Colors */
.region-sidebar-second .button a,
.region-sidebar-second a.button {
	background-color: #d3a979;
}

/* Sidebar list & grid rows */
.region-sidebar-second .teaser-list-row {
	border-color: #ccc;
	padding: 10px 0;
	line-height: 1.3;
}
.region-sidebar-second .teaser-grid-row,
.song-videos .teaser-grid .teaser-grid-row /* song node */ {
	line-height: 1.3;
	width: 48%;
	margin: 0 4% 4% 0;
	border-bottom: 0;
	font-size: 0.750em; /* 12px */
}
.region-sidebar-second .teaser-grid-row .views-field-title,
.song-videos .teaser-grid .teaser-grid-row .views-field-title {
	text-align: center;
}

/* Sidebar row content titles */
.region-sidebar-second .views-field-title, 
.region-sidebar-second .field-title {
	font-size: ;
}
.region-sidebar-second .teaser-grid-row .views-field-title {
	padding: 5px;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 More Link - general settings
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

.more-link,
.region-sidebar-second .view-footer {
	text-align: right;
}

.front .more-link {
	text-align: right;
	background: #d3a979;
	float: right;
}

.more-link a,
.region-sidebar-second .view-footer a {
	display: block;
	padding: 10px;
	position: relative;
	text-transform: uppercase;
	vertical-align: bottom;
	text-decoration: none;
	font-size: 0.750em; /* 12px */
	text-align: right;
}

.front .more-link a {
	padding: 10px 20px;
	background: #d3a979;
	float: right;
	color: #fff;
	font-size: 1.2em;
}

.front .more-link a:hover {
	background: #0c0b33;
	color: #d3a979;
}

.more-link a:hover,
.region-sidebar-second .view-footer a:hover {
	text-decoration: none;
}
.more-link a:after,
.region-sidebar-second .view-footer a:after {
	background-color: transparent;
	/* content: "\3e"; */
	content: none;
	display: inline-block;
	font-family: "IcoMoonArrows";
	font-size: 20px;
	height: 22px;
	line-height: 23px;
	overflow: hidden;
	padding: 0;
	vertical-align: middle;
	width: 20px;
	speak: none;
}

.front #block-views-events-upcoming {
	margin-bottom: 100px;
	margin-top: 50px;
}

/* ----------------------------

 More Link - main content section
 
-----------------------------*/

.block-main .view-footer {
	padding: 10px 0;
}
.block-main .more-link {
	position: relative;	
	left: 0;
	top: 0;
	background: none;
}
.block-main .more-link {
	padding: 10px 0;
}
.block-main .more-link a {
	width: auto;
	padding: 0;
	text-align: right;
}
.block-main .more-link a:after {
	background: none;
	padding: 0;
	margin: 0;
	font-size: 1em;
	/* line-height: 1.5; */
}

/*------------------------------

 More Link - sidebar blocks only 
 
-------------------------------*/

.region-sidebar-second .more-link,
.region-sidebar-second .view-footer {
	position: relative;
}
.region-sidebar-second .more-link a,
.region-sidebar-second .view-footer a {
	background-color: #d3a979;
	padding: 10px 30px 10px 10px;
	color: #fff;
}

.region-sidebar-second .more-link a:after,
.region-sidebar-second .view-footer a:after {
	color: #fff;
	font-family: IcoMoonArrows;
	content: "+";
	display: block;
	font-size: 25px;
	height: 40px;
	padding: 0;
	width: 40px;
	position: absolute;
	right: 0;
	top: 8px;
}

.region-sidebar-second .more-link a:after:hover,
.region-sidebar-second .view-footer a:after:hover {
	color: #d3a979;
}

.region-sidebar-second .more-link a:hover,
.region-sidebar-second .view-footer a:hover {
	background-color: #0c0b33;
	color: #d3a979;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 NODE COLUMN CONTAINER STYLES 
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

.node-column1-container, 
.node-column2-container,
.node-column3-container {
	float: left;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 PAGERS
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/


/*----------------------------------------

 NODE PAGER - Previous / Next 
 
-----------------------------------------*/

/*-------------------------
 ALL - list link 
--------------------------*/

.back-to-river-link-container { 
	margin-left: -15px;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 Email Newsletter Signup
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/* remove this style if using jQuery to show/hide toggle */
#block-id-mailing-list-mailchimp-mailing-list-mc-subscribe-form {
 	display: block; 
}


/*====================================!!! FOOTER SECTION !!!=========================================*/

/*-------------------------------------------------------
---------------------------------------------------------

 FOOTER
 
---------------------------------------------------------
-------------------------------------------------------*/

/*-----------------------------------

 Footer Copyright & Logos 
 
------------------------------------*/

#block-fantorrent-base-footer-message .footer-logos {
	margin-bottom: 0px;
}

/*-------------------------------
 
 Social Icons
 
--------------------------------*/

#social-icons ul {
	float: right;
}


/*====================================!!! SPOTLIGHT SECTION !!!=========================================*/

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 SPOTLIGHT BANNER POPUP 
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

.front #zone-custom1-wrapper {
	padding-bottom: 300px; /* Add padding for fixed div */
}

#zone-custom2-wrapper {
	background: rgba(0,0,0,.75);
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 1;
}

/*-------------------------------------

 Toggle button 
 
---------------------------------------*/

a.spotlight-toggle {
	height: 0;
	overflow: hidden;
	padding: 75px 0 0 0;
	position: absolute;
	right: 0;
	top: -75px;
	width: 75px;
	margin-bottom: 0;
}

/* Spotlight Open - position bg image*/
a.spotlight-toggle.open {
	background-position: center -82px;
}

/* icon */
a#spotlight-toggle:before,
a#spotlight-toggle.open:before {
	font-family: IcoMoonBasic;
	
}

/* Open/Close icon */
a.spotlight-toggle:before {
	content: "\e009";
	font-family: IcoMoonBasic;
	font-size: 50px;
	left: 50%;
	margin-left: -25px;
	margin-top: -25px;
	position: absolute;
	top: 50%;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

a.spotlight-toggle.open:before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

/*------------------------------------------------
 
 Drop Down Section
 
------------------------------------------------*/

.spotlight {
	overflow: hidden;
}
.spotlight.drop-down {
	margin: 0 auto;
	position: relative;
	width: 100%;
	padding: 3%;
	background: rgba(0,0,0,0.7);
}

/* optional transparent bg img using pseudoclass :after */
.spotlight.drop-down:after {
	background: ;
	background-size: cover;
	content: "";
	display: block;
	height: 100%;
	left: 0;
	opacity: 0.95;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}

/* Spotlight Images */
.spotlight-images-wrapper {
	float: left;
	margin-right: 3%;
	margin-bottom: 0;
	width: 20%;
	max-width: 180px;
	height: auto;
	vertical-align: top;
}

/* spotlight - h2 title */
.spotlight h2 {
	color: #FFFFFF;
	font-size: 40px;
}

/* spotlight - body and link */
.spotlight-body-and-link-wrapper {
	float: left;
	vertical-align: top;
	color: #999;
	width: 76%;
	overflow: hidden;
}
.spotlight-body-and-link-wrapper .field-name-body {
	font-size: 25px;
	font-weight: 300;
	line-height: 130%;
	margin-bottom: 10px;
	position: relative;
}
.spotlight .field-name-body p a {
	color: #bbb;
}

/* link field */

.spotlight .field-type-link-field {
	display: block;
	font-size: 20px;
	width: auto;
	float: left;
}
.spotlight .field-type-link-field a {
	border-radius: 5px;
}


/*====================================!!! SPECIFIC PAGES !!!=========================================*/

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 ABOUT PAGE 
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/




/*------------------------------------------------------
--------------------------------------------------------

 GALLERY - page
 
--------------------------------------------------------
------------------------------------------------------*/





/*----------------------------------------------------
------------------------------------------------------

 PARTNERS / LINKS - page
 
------------------------------------------------------
----------------------------------------------------*/

.view-sponsors .item-list {
	background-color: #f5f5f5;
	border: 1px solid #CCC;
	margin-bottom: 4%;
	padding: 3%;
}

/* items */
.view-sponsors .teaser-grid-row,
.view-sponsors .teaser-grid li {
	margin: 0 3% 3% 0;
	width: 30%;
	float: left;
}

/*---------------------------------------- 

 MUSIC PAGE POPUP WINDOW - song lyrics and player 

----------------------------------------*/

.page-music-albums .song-popup-title-and-player-container,
.page-music-albums .song-popup-lyrics,
.page-music-albums .song-popup-more-link {
	background-color: rgba(255,255,255,0.95);
	padding: 0 20px;
	margin-left: 10px;
}

.page-music-albums .song-popup-lyrics {
	padding-bottom: 10px;
}

.page-music-albums .song-popup-more-link {
	padding-bottom: 30px;
}

.view-discography.popup-container {
	margin-left: 10px;
}

/** Twitter Frontpage **/
#block-views-twitter-feed-1-block {
	/* background-color: rgba(255,255,255,0.9); 
	padding: 30px; */
	margin: 20px 0;
}

.front #block-views-twitter-feed-1-block h2.block-title {
	font-size: 2.5em;
	text-transform: uppercase;
	color: #a33352;
}

.front #block-views-twitter-feed-1-block .block-title {
	background: rgba(255,255,255,0.9) url(../images/twitter-ico.png) no-repeat 90% center;
	padding: 30px 30px 15px 30px;
	margin-bottom: 0px;
}

.front #block-views-twitter-feed-1-block .view-content {
	background-color: rgba(255,255,255,0.9); 
	padding: 0px 30px;
}

.front #block-views-twitter-feed-1-block .view-footer a {
	background: #a33352;
	padding: 10px;
	color: #fff;
	float: right;
}

.front #block-views-twitter-feed-1-block .view-footer a:hover {
	background: #299f85;
}

.front #block-views-twitter-feed-1-block .community-post-created-date {
	color: #d3a979;
	font-size: 0.90em; /* 11px */
	font-style: italic;
	margin: 0 0 10px 45px;
}

/*--------------------------------------------------------
----------------------------------------------------------

 INSTAGRAM BLOCK - HOME PAGE ONLY
 
----------------------------------------------------------
---------------------------------------------------------*/

.front .block-views-ft-instagram-home-block-block-1 {
	margin: 20px 0;
}
.front #zone-custom2-wrapper .block-views-id-instagram-block-1 h2.block-title {
	text-align: left;
	display: block;
	margin-top: 75px;
}

.front #block-views-ft-instagram-home-block-block-1 .view-content {
	overflow: hidden;
	margin-bottom: 5px;
}
.front #block-views-ft-instagram-home-block-block-1 .views-row {
	width: 22%;
	margin-right: 3%;
	margin-bottom: 3%;
	background: #fff;
	padding: 5px; 
	float: left;
	border: 0;
}
.front #block-views-ft-instagram-home-block-block-1 .views-row-last {
	margin-right: 0;
}
.front .block-ft-instagram-home-block-block-1 h2.block-title {
	background: rgba(255,255,255,0.9) url(../images/instagram-ico.png) no-repeat 90% center;
	color: #a33352;
	font-size: 2.5em;
	margin-bottom: 0px;
	padding: 30px 30px 15px 30px;
	text-align: left;
	text-transform: uppercase;
}
.front .block-ft-instagram-home-block-block-1 .block_1-main-content .view-content {
	background-color: rgba(255,255,255,0.9); 
	padding: 0px 30px;
}
.front .view-ft-instagram-home-block .view-footer a {
	background: #a33352;
	color: #fff;
	float: right;
	padding: 10px;
	text-transform: uppercase;
}
.front .view-ft-instagram-home-block .view-footer {
	border: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}


/** tour and events **/
.front .view-events .teaser-list-row:after {
	background-color: #d3a979;
	font-family: IcoMoonArrows;
}

/** Breadcrumbs **/
#breadcrumb {
	display: none;
}

/** branding logo **/
a#fantorrent-logo-link {
	display: none;
}

#block-fantorrent-base-footer-message {
	font-size: 13px;
	overflow: hidden;
	color: #0c0b33;
}

#block-fantorrent-base-footer-message .privacy-footer {
	float: left;
	width: 50%;
	padding-top: 10px;
}

#block-fantorrent-base-footer-message .privacy-footer a {
	margin-right: 7px;
	padding-right: 7px;
	border-right: 1px solid #999;
}

#block-fantorrent-base-footer-message .footer-logos {
	margin-bottom: 10px;
	overflow: hidden;
	float: right; margin-left: 10px;
	margin-top: 0px;
}

/* Idea Den Logos */

span.copyright {
	display: block;
	float: left;
	margin: 10px 10px 0 0;
	overflow: hidden;
}
.copyright {
	float: right;
	margin-right: 10px;
	padding-top: 10px;
}

.block-fantorrent-help-links {
	margin: 0;
	overflow: hidden;
	padding: 5px 0;
	position: absolute;
	right: 6px;
	top: 0;
	width: auto;
	z-index: 9999;
}

#node-5 #comments { 
	display: none;
}

.context-tour #messages {
	display: none;
}

